Rated 5 out of 5 stars

Would love it if this is updated to TB 3.1.2
Wonderful add-on!! I really miss it.

This review is for a previous version of the add-on (0.9.10.1). 

Rated 5 out of 5 stars

I can't live without it, but Thunderbird 3.1.2 says it is incompatible. Please update!

How will I know if you do?

This review is for a previous version of the add-on (0.9.10.1). 

Rated 5 out of 5 stars

this tool helps me a lot with my work. it is much better than normal signatures, becasue you can select with only one click different text which you want to put under your e-mail.

i have for different situations standard phrases and i save a lot of time because of this tool!

thanks a lot

This review is for a previous version of the add-on (0.9.10.1). 

a note for installing to 3.1 with Sebastian's way Rated 5 out of 5 stars

Following to Sebastian's instruction, It has been installed successfully.
When you re-zipping files with 7zip, please note that you need to zip all files INSIDE the folder 'quicktext-0.9.10.1-tb', NOT the folder in whole.
otherwise you will see the error "Install script not found".

I was trapped a little bit.

This review is for a previous version of the add-on (0.9.10.1). 

installed for 3.1 Rated 5 out of 5 stars

Sebastian's fix below worked fine for me (thanks!), but as another poster said, I needed 7zip since Winzip wouldn't save the edited rdf file.

A great extension, invaluable. Many thanks to the developer!

This review is for a previous version of the add-on (0.9.10.1). 

QuickText doesn't work in 3.1 Rated 5 out of 5 stars

I followed Sebastion's instructions, but I am getting a different error: " Install script not found"

Any more tips?

Thanks

This review is for a previous version of the add-on (0.9.10.1). 

Help installing with TB 3.1.2 Rated 5 out of 5 stars

Hello.
I was following the instructions for installing Quicktext on the latest version of TB. However, when I got to the step "open included install.rdf with editor" there was a problem: When I click to open it a File Download dialog box pops up and asks me if I want to open or save the file. I click open, but then the screen just refreshes and the same dialog box shows up. This happens over and over.

Any help with this would be greatly appreciated.

This review is for a previous version of the add-on (0.9.10.1). 

Use with Thunderbird 3.1.2 Rated 4 out of 5 stars

The method proposed below by Sebastian worked fine for me. Just a warning for those using Winrar. I tried to recompress the modified file in zip with Winrar and I got an error message from Thunderbird during setup. So I used 7zip and it was ok.

This review is for a previous version of the add-on (0.9.10.1). 

Using Quicktext with Thunderbird 3.1 Rated 5 out of 5 stars

For use with TB 3.1:
- download the xpi file, rename it to .zip
- open the included install.rdf with editor
- in <em:targetApplication> <!-- Thunderbird --> change the value for <em:maxversion> to 3.1
- save the changed zip file and rename back to .xpi
- Install

This worked for me.

By the way: gread addon! It makes our work a lot easier!

Regards
Sebastian

This review is for a previous version of the add-on (0.9.10.1). 

Excellent Product Rated 5 out of 5 stars

A terrific help and now invaluable. How am I going to manage until a TBird 3.1-compatible version appears?

This review is for a previous version of the add-on (0.9.10.1). 

Thunderbird 3.1.2 Rated 4 out of 5 stars

when will the version for 3.1.x Thunderbird?

This review is for a previous version of the add-on (0.9.10.1). 

Images Rated 4 out of 5 stars

Would be even better if I could insert images

This review is for a previous version of the add-on (0.9.10.1). 

Rated 5 out of 5 stars

Super Merci, En suivant les instructions données par Aleut202, j'ai pu refaire fonctionner QuickText et Thunderbird 3.1.1

This review is for a previous version of the add-on (0.9.10.1). 

TB 3.1.1 - Yes, you can! Rated 5 out of 5 stars

@ Mskadu... niceshorts is correct! The easiest way to fix this is to a) uninstall your current, TB 3.1.x-incompatible version of Quicktext, b) head over to the author's homepage and download the current version (more on that below); c) install the fresh .xpi in TB and restart.

Note: the author probably should have renamed the current version from his website 0.9.10.2 or the like, as the "old" 0.9.10.1 is in fact incompatible with 3.1.x, but the "new" version is. For more information, see this thread: http://extensions.hesslow.se/forum/thread/391/Thunderbird+3.1/

Good luck!

This review is for a previous version of the add-on (0.9.10.1). 

Rated 1 out of 5 stars

Has been incompatible with TB 3.1.* for quite a while now. Please update this as I am missing this functionality.

This review is for a previous version of the add-on (0.9.10.1). 

Rated 5 out of 5 stars

Nice extension. Use it all the time. Never understood why this funtionality wasn't in thunderbird to begin with, seems obvious.

This review is for a previous version of the add-on (0.9.10.1). 

Rated 5 out of 5 stars

TB 3.1 updated/working/compatible version on author's homepage under "Get it / Download" button!

This review is for a previous version of the add-on (0.9.10.1). 

Brilliant! Rated 5 out of 5 stars

The free version is terrific - and thanks for the 3.1 update!

This review is for a previous version of the add-on (0.9.10.1). 

Rated 5 out of 5 stars

Brilliant! Didn't know about it until today and already I'm using it constantly — thank you!

This review is for a previous version of the add-on (0.9.10.1). 

Quicktext disappears in Tbird 3.0 Rated 3 out of 5 stars

Quicktext is a superb addon. One problem, which may have more to do with Tbird than Quicktext:
When I upgraded to Tbird 3.0, I not only lost Quicktext but also all my carefully composed texts.
Any ideas on how to recover Quicktext?

This review is for a previous version of the add-on (0.9.10.1).